「エリクサーシリーズ」をご利用のお客様各位

2014年4月10日
ノイアンドコンピューティング株式会社
エリクサー・カスタマサポート

- OpenSSLの脆弱性の影響と対策について -

拝啓
平素は、弊社「エリクサーシリーズ」の製品をご利用いただき、厚く御礼申し上げます。
さてOpenSSLの脆弱性について、エリクサーへの影響と対策を下記の通りご連絡致しますので、ご確認くださいますよう宜しくお願い申し上げます。

敬具

■対象製品

EMX-05A、EMX-05S、EMX-05VA、EUG-01

■影響

上記の対象製品はOpenSSLの脆弱性(CVE-2014-0160)の影響を受けます。
詳細は下記のURLをご参照ください。

OpenSSL の heartbeat 拡張に情報漏えいの脆弱性
https://jvn.jp/vu/JVNVU94401838/index.html

■対策

下記2点の対策をお願いいたします。

  • ソフトウェアを更新
    対策を行いましたソフトウェアVer.2.081を適用していただけますようお願いいたします。
  • SSL証明書の失効・再発行
    最悪の場合、既にSSL証明書の秘密鍵が奪取されている可能性があります。
    現在使っているSSL証明書を再発行して、失効させる必要があります。
    SSL証明書の再発行・失効の手続きにつきましては、SSL証明書の発行元へお問い合わせください。

以上

本件に関するお問い合せ先

ノイアンドコンピューティング株式会社
エリクサー・カスタマサポート
E-mail:メールアドレス
お問合わせ窓口時間 平日10:00-17:30

このページの先頭に戻る